Bug 481772 - "Slots on" graph states are Activities not States
"Slots on" graph states are Activities not States
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: cumin (Show other bugs)
All Linux
low Severity high
: 1.1.1
: ---
Assigned To: Ernie
Jan Sarenik
Depends On:
  Show dependency treegraph
Reported: 2009-01-27 10:03 EST by Matthew Farrellee
Modified: 2009-04-21 12:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-04-21 12:19:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthew Farrellee 2009-01-27 10:03:32 EST
Description of problem:

The key for the "Slots on" graph seems to be Activities and not States. A node has a State and an Activity in the Condor world. It seems either both should be displayed (good for admin) or the combinations should be simplified (good for users). For admin, showing State&Activity is key because if a slot is Idle does not mean it can run anything, for instance if its State=Owner. For users, State=Unclaimed Activity=Idle means Available while anything else is essentially Unavailable. 

Version-Release number of selected component (if applicable):

Comment 1 Ernie 2009-02-23 14:47:21 EST
Added State icons and Legend.
Comment 3 Jan Sarenik 2009-03-19 09:46:29 EDT
The state icons and legend can be found both in

There is even a mouseover pop-up info showing
Name, Machine, Job, State, Activity.
Comment 5 errata-xmlrpc 2009-04-21 12:19:16 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.